收藏
回答

微信npm上jssdk版本与开发文档上不同,一个1.4.0test,一个1.4.0

NPM 上面为1.4.0-test是不是功能不完善开发文档上面为 http://res.wx.qq.com/open/js/jweixin-1.4.0.js

回答关注问题邀请回答
收藏

1 个回答

  • 九块腹肌的猛男
    九块腹肌的猛男
    2019-12-09

    建议使用

    1.4.0


    2019-12-09
    有用
    回复 1
登录 后发表内容
问题标签